Opened 14 years ago

Closed 11 years ago

#305 closed Feature Requests (fixed)

support for vc8.0

Reported by: nobody Owned by: nobody
Milestone: Component: None
Version: None Severity: Showstopper
Keywords: Cc:

Description (last modified by René Rivera)

Is support for VC8.0 on the horizon? If not then could 
someone please look into it

Thanks

Change History (2)

comment:1 Changed 13 years ago by nobody

Logged In: NO 

I ask nearly the same question last week.  

Answer received: VC8.0 is in the scope of the next release, 
1.33.  So yes, some people work on this issue.  

Personnally, as a simple user, I encounter many problems 
trying to use 1.32 with VC8.0.  No easy workarounds for most 
of them.

If I may add to your question:  How can we know when 
release 1.33 will be available?  I cannot find anything like  a 
schedule in the web site.

Thank you all

comment:2 Changed 11 years ago by René Rivera

Description: modified (diff)
Resolution: Nonefixed
Severity: Showstopper
Status: assignedclosed

vc8 is now supported.

Note: See TracTickets for help on using tickets.